@charset "utf-8";
@import 'https://fonts.googleapis.com/css?family=Roboto';
.tt_ngay tbody tr td {
    border: none;
}

.tt_ngay table {
    border: none;
}
.hdngay {
    background: #fff;
    padding: 3px 0 3px 0;
    text-align: center;
    max-width: 176px;
    margin: auto;
    border: 1px solid #9E9E9E;
    border-radius: 5px;
    padding: 3px;
    margin-bottom: 1px;
}
.ngay_nd1{
    color: green;
    line-height:24px;
    font-weight:bold;
    font-size:13px;
}
.ngay_nd2{
    color:#006c8b;
    font-size:45px;
    font-family:Tahoma;
    line-height:35px;
    font-weight:bold;
    position:relative;
}
.ngay_nd2 form{
    margin-bottom: 0;
}
.opacity{
    opacity:0.6;
}
.opacity:hover{
    opacity:1;
}
.kc_icon_next{padding-right:10px;}
.kc_icon_next2{padding-left:10px;}
.ngay_nd3{
    font-size:15px;
    font-weight:bold;
    text-align:center;
    color:#ff0000;
    line-height:15px;
	padding-top: 10px;
}
.ngay_nd4{
    text-align:center;
    font-size:13px;
    color:#000000;
    line-height:19px;
}
.tt_ngay{
    color:#4b4b4b;
    font-size:12px;
    padding:5px 0 0 0;
}
.tt_ngay_1{
    width:1%;
}
.tt_ngay_2{
    width:32%;
    text-align:center;
    color:#4b4b4b;
    font-size:13px;
    line-height:16px;
    margin-right:11%;
}
.tt_ngay_3{
    width:14%;
    text-align:center;
}
.tt_ngay_4{
    width:29%;
    text-align:center;
    color:#4b4b4b;
    font-size:13px;
}
.lvs_thu{
    line-height:22px;
    color: #008662;
    font-size:22px;
    font-weight:bold;
}
.lvs_thang{
    line-height:22px;
    color: green;
    font-size:16px;
    font-weight:bold;
}
.lvs_am{
    line-height:20px;
    color:#006c8b;
    font-size:30px;
    font-weight:bold;
	padding-bottom: 2px;
}
.docngang_tt_ngay{
    background-color:#f8e0af;
}
.kc_tt_ngay{
    padding:3px 0 3px 0;
}
.prev_date, .next_date{
    font-family: 'Roboto Condensed',sans-serif; height: 26px; width: 26px; font-size: 31px; line-height: 20px; color: rgb(104, 104, 107); opacity: 0.7; position: relative; top: -20px;    cursor: pointer;
}
.prev_date::selection,.next_date::selection,#blue::selection {
    background: transparent;
    color: inherit;
}
.image_zodiac{
   background: url(https://bienthuy.com/pub/img/zodiac.png) no-repeat center; 
       width: 39px;
    height: 50px;
    margin: auto;
} 
.zodiac_Ty{
    background-position: 0 0;
    width: 45px;
}
.zodiac_Suu{
    background-position: -43px 0;
    width: 50px;
}
.zodiac_Dan{
    background-position: -91px 0;
    width: 50px;
}
.zodiac_Mao{
    background-position: -142px 0;
    width: 65px;
}
.zodiac_Thin{
    background-position: -208px 0;
    width: 45px;
}
.zodiac_Ti{
    background-position: -252px 0;
    width: 45px;
}
.zodiac_Ngo{
    background-position: -302px 0;
    width: 45px;
}
.zodiac_Mui{
    background-position: -347px 0;
    width: 45px;
}
.zodiac_Than{
    background-position: -393px 0;
    width: 45px;
}
.zodiac_Dau{
    background-position: -439px 0;
    width: 47px;
}
.zodiac_Tuat{
    background-position: -489px 0;
    width: 47px;
}
.zodiac_Hoi{
    background-position: -540px 0;
    width: 55px;
}

@font-face {
    font-family: 'Roboto';
    font-weight: bold;
    font-style: normal;

}
.tt_ngay_3 {
	font-weight: bold;
	width:14%; 
	margin:0 auto; 
	color:black;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	font-size:20px; 
	text-align:center; 
	text-shadow:0 0 5px #00c6ff;
	 margin:0 auto; 
	 padding:0px; 
	 list-style:none;
	position:relative; 
	-moz-animation:mymove 1s ease infinite; 
	-webkit-animation:mymove 1s ease infinite; 
}

  .thoitiet {
    background: #fff;
    padding: 1px 0 1px 0;
    text-align: center;
    max-width: 176px;
    margin: auto;
    border: 1px solid #9E9E9E;
    border-radius: 3px;
    padding: 1px;
    margin-bottom: 1px;
}
   .thoitiet_right {
width: 115px;
float: right;
box-sizing: border-box;
position: relative;
z-index:2;
}
.thoitiet_phiatren {
}
.thoitiet_phando {
  overflow: hidden;
height: 32px;
}
.thoitiet_small {
overflow: hidden;
height: 32px;
}
.thoitiet_num {
float: left;
font: 35px Arial, sans-serif;
margin-right: 2px;
}
.thoitiet_do {
float: left;
margin: 1px 2px 0 0;
font-family: Arial,sans-serif;
  height: 32px;
}
.thoitiet_do_degree {
	font-size: 28px;
	margin: 2px 0 0 -2px;
  height: 15px;
}
.thoitiet_do_degree_name {
font-size: 14px;
margin-right: 2px;
}
.thoitiet_phancaothap {
  margin-top: 4px;
float: left;
font-size: 12px;
}
.thanhpho {
  font-size: 12px;
  font-family: Arial,sans-serif;
  height: 30
}



/*
@-webkit-keyframes mymove 
{
    0% {opacity:1.0; text-shadow:0 0 20px #00c6ff;}
    50% {opacity:0; text-shadow:none; }
    100% {opacity:1.0; text-shadow:0 0 20px #00c6ff; }	
}

@-moz-keyframes mymove 
{
    0% {opacity:1.0; text-shadow:0 0 20px #00c6ff;}
    50% {opacity:0; text-shadow:none; }
    100% {opacity:1.0; text-shadow:0 0 20px #00c6ff; }	
}
*/